Bug 175252 - Display corruption with nv driver on Asus 6600 PCIE card
Display corruption with nv driver on Asus 6600 PCIE card
Status: CLOSED DUPLICATE of bug 157715
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 00:30 EST by John William
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 11:50:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John William 2005-12-08 00:30:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When running Firefox, the screen will occassionally experience massive corruption. The corruption is easiest to trigger with Firefox, but it has happened with other programs as well. Switching to VT1 and then back to VT7 will clear the corruption.

I suspect this is related to the known nv corruption problem with Geforce 6 chipsets - my chipset is probably not blacklisted until the problem is fixed.

/sbin/lspci output for graphics card:

01:00.0 VGA compatible controller: nVidia Corporation NV43 [GeForce 6600] (rev a2) (prog-if 00 [VGA])
        Subsystem: ASUSTeK Computer Inc.: Unknown device 8199
        Flags: bus master, fast devsel, latency 0, IRQ 3
        Memory at c8000000 (32-bit, non-prefetchable) [size=64M]
        Memory at c0000000 (64-bit, prefetchable) [size=128M]
        Memory at cc000000 (64-bit, non-prefetchable) [size=16M]
        [virtual] Expansion ROM at cd000000 [disabled] [size=128K]


Version-Release number of selected component (if applicable):
fonts-xorg-base-6.8.2-1

How reproducible:
Sometimes

Steps to Reproduce:
1. Start up X
2. Start up Firefox
3. Push the system, display lots of complex page renderings, eventually (usually) - massive screen corruption
  

Actual Results:  Massive screen corruption.

Expected Results:  No screen corruption

Additional info:

See above.
Comment 1 Mike A. Harris 2005-12-21 11:50:26 EST

*** This bug has been marked as a duplicate of 157715 ***

Note You need to log in before you can comment on or make changes to this bug.